 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1586px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 734px;
  background-position: 50% 50%;
  background-image: url("images/DieZeitmaschine.jpg");
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 754px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 49px 0 0 14px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 654px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 32px 237px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 28px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1873px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 605px;
    filter: none;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 622px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 539px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 137px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1281px;
  }

  .u-section-1 .u-image-1 {
    min-height: 463px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-1 .u-image-1 {
    min-height: 662px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-image-1 {
    min-height: 417px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 699px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 22px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 41px;
    margin-left: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2270px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  width: 729px;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 729px;
  margin: 60px auto 49px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2213px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 35px;
    margin-bottom: 60px;
  }
}